class AddDocRefToPDocuments < ActiveRecord::Migration[6.0]
  def change
    add_column :p_documents, :doc_ref_id, :integer
    add_column :p_documents, :echeance_date, :date
    add_column :p_documents, :avoir_text, :text
    add_column :p_documents, :doc_ref_number, :string
    
    
  end
end
